Subject: Re: [PATCH 0/2] prandom_u32: make output less predictable

From: Willy Tarreau <[email-masked]>
Date: Tue, 1 Sep 2020 16:55:09 +0200

On Tue, Sep 01, 2020 at 04:41:13PM +0200, Sedat Dilek wrote:
> I have tested with the patchset from [1].
> ( Later I saw, you dropped "WIP: tcp: reuse incoming skb hash in
> tcp_conn_request()". )

Yes because it's a bit out of the cope of this series and makes sense
even without these patches, thus I assume Eric will take care of it
separately.

Willy